Bug 543095 - kernel crash
kernel crash
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
12
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 12:11 EST by Arnis
Modified: 2011-12-13 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:26:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnis 2009-12-01 12:11:47 EST
Dec  1 17:38:22 localhost kernel: ------------[ cut here ]------------
Dec  1 17:38:22 localhost kernel: WARNING: at lib/list_debug.c:30 __list_add+0x44/0x5c() (Not tainted)
Dec  1 17:38:22 localhost kernel: Hardware name:  
Dec  1 17:38:22 localhost kernel: list_add corruption. prev->next should be next (dfadc8e0), but was c017e1b0. (prev=c017e1b0).
Dec  1 17:38:22 localhost kernel: Modules linked in: fuse sunrpc ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 p4_clockmod dm_multipath uinput snd_intel8x0 snd_ac97_codec ppdev ac97_bus parport_pc snd_seq 8139too parport snd_seq_device snd_pcm snd_timer 8139cp mii iTCO_wdt snd soundcore i2c_i801 iTCO_vendor_support snd_page_alloc floppy radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: microcode]
Dec  1 17:38:22 localhost kernel: Pid: 1412, comm: Xorg Not tainted 2.6.31.5-127.fc12.i686 #1
Dec  1 17:38:22 localhost kernel: Call Trace:
Dec  1 17:38:22 localhost kernel: [<c0436d93>] warn_slowpath_common+0x70/0x87
Dec  1 17:38:22 localhost kernel: [<c059da88>] ? __list_add+0x44/0x5c
Dec  1 17:38:22 localhost kernel: [<c0436de8>] warn_slowpath_fmt+0x29/0x2c
Dec  1 17:38:22 localhost kernel: [<c059da88>] __list_add+0x44/0x5c
Dec  1 17:38:22 localhost kernel: [<e0955857>] radeon_object_create+0x16f/0x17c [radeon]
Dec  1 17:38:22 localhost kernel: [<e095f1e8>] radeon_gem_object_create+0x6b/0xc7 [radeon]
Dec  1 17:38:22 localhost kernel: [<e095f298>] radeon_gem_create_ioctl+0x54/0xcc [radeon]
Dec  1 17:38:22 localhost kernel: [<e0866941>] drm_ioctl+0x205/0x2a8 [drm]
Dec  1 17:38:22 localhost kernel: [<e095f244>] ? radeon_gem_create_ioctl+0x0/0xcc [radeon]
Dec  1 17:38:22 localhost kernel: [<c0564721>] ? inode_has_perm+0x69/0x84
Dec  1 17:38:22 localhost kernel: [<c04cad2a>] vfs_ioctl+0x5c/0x76
Dec  1 17:38:22 localhost kernel: [<c04cb28a>] do_vfs_ioctl+0x498/0x4d6
Dec  1 17:38:22 localhost kernel: [<c0564a69>] ? selinux_file_ioctl+0x43/0x46
Dec  1 17:38:22 localhost kernel: [<c04cb30e>] sys_ioctl+0x46/0x66
Dec  1 17:38:22 localhost kernel: [<c040363c>] syscall_call+0x7/0xb
Dec  1 17:38:22 localhost kernel: ---[ end trace 82332e274e70a282 ]---
Comment 1 Bug Zapper 2010-11-04 00:44:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 21:26:53 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.